/* ogolne */
body, input, textarea {
   font: 11px verdana, tahoma, arial, helvetica, sans-serif;
}
html, body {
   margin: 0;
   padding: 0;
   text-align: center;
}
a {
   text-decoration: none;
}
a img {
   border: 0;
}
p {
   margin: 0 0 1em 0;
   text-indent: 2em;
}
ul {
   margin: 0;
   padding: 0;
}
form, h1, h2, h3, h4, h5, h6 {
   margin: 0;
   font-size: 100%;
}
.clr {
   clear: both;
   font-size: 1px;
   height: 1px;
   overflow: hidden;
   width: 1px;
}

/* layout */
#page {
   margin: 0 auto;
   text-align: left;
   width: 100%;
}
#page_header {
   clear: both;
   font-size: 12px;
   height: 100%;
   margin: 5px;
   padding: 5px;
   text-align: center;
}
#page_info, #page_dirs, #page_thumbnails, #page_photo, #page_welcome {
   clear: both;
   height: 100%;
   margin: 5px;
   padding: 5px;
   text-align: center;
}
#page_dirs #text {
   width: 80%;
}
#page_footer {
   clear: both;
   font-size: 9px;
   font-weight: normal;
   height: 100%;
   margin: 5px;
   padding: 10px 5px 10px 5px;
   text-align: center;
}

/* sekcje */
.dir_images {
   cursor: pointer;
   float: left;
   height: 50px;
   margin: 0 10px 10px 0;
   padding: 5px;
   text-align: center;
}
.dir_images img {
   margin: 5px 30px 5px 30px;
}
.small_images {
   cursor: pointer;
   float: left;
   height: 95px;
   margin: 0 10px 10px 0;
   padding: 5px;
   text-align: center;
   width: 115px;
}
.small_images img {
   margin: 5px 0 5px 0;
}
#page_header .language {
   float: left;
   text-align: left;
   width: 50px;
}
#page_header .size {
   float: right;
   text-align: right;
   width: 50px;
}
#page_header span {
   font-size: 10px;
   margin: 0 0 0 10px;
}
#page_welcome {
   text-align: center;
}
#page_welcome div {
   margin: 10px 0 20px 0;
}
#page_welcome .grayscale {
   border: 5px solid #333333;
}
#page_footer .resolution {
   float: left;
   text-align: left;
   width: 100px;
}
#page_footer .navi {
   float: right;
   text-align: right;
   width: 100px;
}
#page_photo #prev_file {
   float: left;
   margin: 0 0 10px 0;
}
#page_photo #next_file {
   float: right;
   margin: 0 0 10px 0;
}